Bug 1056029 - Fontconfig and summary required fixes
Summary: Fontconfig and summary required fixes
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-crosextra-caladea-fonts
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-21 12:28 UTC by Pravin Satpute
Modified: 2014-01-31 04:23 UTC (History)
3 users (show)

Fixed In Version: google-crosextra-caladea-fonts-1.002-0.3.20130214.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1056030 (view as bug list)
Environment:
Last Closed: 2014-01-25 13:55:05 UTC


Attachments (Terms of Use)

Description Pravin Satpute 2014-01-21 12:28:55 UTC
Description of problem:
This is not a sans-serif fonts.

Version-Release number of selected component (if applicable):
google-crosextra-caladea-fonts-1.002-0.2.20130214

How reproducible:
everytime

Steps to Reproduce:
1. Apply fonts to any text. There is serif with each glyph.
2. Open /usr/share/fonts/google-crosextra-caladea/Caladea-Regular.ttf in fontforge
3. Element->Fontinfo-> OS/2 (PFM Value)

Actual results:
its listed as a sans-serif

Expected results:
it should be serif

Additional info:

Comment 1 Fedora Update System 2014-01-22 10:22:16 UTC
google-crosextra-caladea-fonts-1.002-0.3.20130214.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/google-crosextra-caladea-fonts-1.002-0.3.20130214.fc19

Comment 2 Fedora Update System 2014-01-22 10:24:15 UTC
google-crosextra-caladea-fonts-1.002-0.3.20130214.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/google-crosextra-caladea-fonts-1.002-0.3.20130214.fc20

Comment 3 Fedora Update System 2014-01-23 11:02:44 UTC
Package google-crosextra-caladea-fonts-1.002-0.3.20130214.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing google-crosextra-caladea-fonts-1.002-0.3.20130214.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-1354/google-crosextra-caladea-fonts-1.002-0.3.20130214.fc19
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-01-25 13:55:05 UTC
google-crosextra-caladea-fonts-1.002-0.3.20130214.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-01-31 04:23:16 UTC
google-crosextra-caladea-fonts-1.002-0.3.20130214.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.